<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      href="https://fonts.googleapis.com/css?family=Roboto&amp;subset=latin-ext"
      rel="stylesheet"
    />

    <title>Game stone / paper / scissors</title>
    <style>
      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        font-family: roboto, sans-serif;
      }

      h1 {
        text-align: center;
        margin: 20px 0;
      }

      h3 {
        margin: 30px 0;
      }

      .panel {
        margin: 20px;
      }

      .panel-left,
      .panel-right {
        display: inline-block;
        width: 48%;
        overflow: hidden;
        margin: 40px auto 0;
        text-align: center;
      }

      .panel-left p {
        font-size: 20px;
      }

      .panel h3 {
        text-align: center;
      }

      h1,
      h3 {
        text-transform: uppercase;
      }

      h2 {
        font-size: 40px;
      }

      .select {
        overflow: hidden;
        text-align: center;
        margin: 0 auto;
        max-width: 1000px;
      }

      .select img {
        width: 200px;
        margin: 20px;
        display: inline-block;
      }

      button {
        display: block;
        padding: 5px 20px;
        border: 2px solid black;
        text-transform: uppercase;
        background-color: #fff;
        font-weight: bold;
        margin: 10px auto;
        transition: 0.3s;
        font-size: 30px;
        cursor: pointer;
      }

      button:hover {
        background-color: rgb(20, 20, 20);
        color: white;
      }

      span {
        font-weight: bold;
      }
    </style>
  </head>

  <body>
    <h1>GAME "PAPER, SCISSORS, STONE"</h1>

    <div class="select">
      <h3>Your turn:</h3>

      <img
        data-option="paper"
        class="first"
        src="paper.jpg"
        alt=""
        title="paper"
      />

      <img data-option="stone" src="stone.jpg" alt="" title="stone" />

      <img data-option="scissors" src="scissors.jpg" alt="" title="scissors" />
    </div>

    <button class="start">Let's play!</button>

    <div class="panel-left">
      <h3>Result</h3>
      <p>Your choice: <span data-summary="your-choice"></span></p>
      <p>Computer: <span data-summary="ai-choice"></span></p>
      <h2>Winner: <span data-summary="who-win"></span></h2>
    </div>

    <div class="panel-right">
      <h3>General results</h3>
      <p class="numbers">Games: <span>0</span></p>
      <p class="wins">Wins: <span>0</span></p>
      <p class="losses">Lost: <span>0</span></p>
      <p class="draws">Draw: <span>0</span></p>
    </div>

    <script src="game.js"></script>
  </body>
</html>
